* { margin: 0; padding: 0; }

body { 
	font-family: Arial, Verdana, sans-serif;
	color: #000;
	background: #122 url(../img/wood_bg.jpg) repeat-y center;
	font-size: 14px;
}

h1 { 
	font-size: 25px;
	margin-bottom: .35em; 
}

h1, h2, h3, h4, li { 
	font-weight: normal;
	font-family: 'Palatino','Times New Roman', Georgia, serif;
}

a, a:visited { color: #A85300; }

a img { border: 0; }

ul { list-style-type: none; }

li { margin: 0 0 1em 0; }

td { padding: 0 20px 10px 0; }

/* reusable classes */
.center_text { text-align: center; }

.right_text { text-align: right; }

.pad { padding: 10px; }

.pad2 { padding: 20px; }

.white_bg { background: #fff; }

#header {
	background: url(../img/header.jpg) no-repeat 0 0;
	width: 800px;
	height: 221px;
	margin: 0 auto;
}

#header span { display: none; }

#sheet {
	background: url(../img/sheet.jpg) no-repeat 0 0;
	width: 800px;
	height: 1060px;
	margin: 0 auto;

}

#hand_container {
	width: 800px;
	margin: -21px auto 0 auto;
	text-align: right;
	padding: 0 !important;
	height: 182px;
	border-bottom: 2px solid #000;
}

#hand_container img { 
	margin-bottom: 0; border: 0; padding: 0;
}

#questions { 
	height: 800px;
	padding: 10px 20px 10px 100px;
	position: relative;
}

.question { margin-bottom: 40px; }

#progress {
	background: url(../img/progress_bg.gif) no-repeat 0 0;
	width: 312px;
	height: 32px;
	padding-top: 22px;
	padding-left: 2px;
	position: absolute;
	bottom: 0px;
	left: 100px; 
}

#fill { 
	background: #FF2200; 
	width: 1px;
	height: 30px;
}

#page_action {
	bottom: 0px;
	right: 25px;
	position: absolute;
}

#page_action input {
	font-size: 35px;
	cursor: pointer;
}

#page_action input:hover {
	color: #FF2200;
}


#score {
	padding-left: 50px; 
	padding-right: 50px;
}
#score h1 {
	font-size: 45px;
}

#score h2 { font-size: 35px; }

#score table { 
	margin-top: 15px; 
	background: #fff; 
	padding: 10px;
}

#score table h2 { font-size: 25px !important; }

#post_to {
	padding-left: 20px;
}

#post_to #h2_with_arrow { 
	display: inline; 
	font-size: 16px;
}

#html, #facebook, #myspace, #twitter {
	display: block !important;
	padding-left: 50px;
	height: 50px;
	margin-top: 12px;
}

#html { 
	text-decoration: underline; 
	cursor: pointer; 
	background: url(../img/blog_icon.png) no-repeat 0 0;
}


#facebook {
	background: url(../img/facebook_icon.png) no-repeat 0 0;
}

#myspace {
	background: url(../img/myspace_icon.png) no-repeat 0 0;
	cursor: pointer;
	text-decoration: underline;
}

#twitter {
	background: url(../img/twitter_icon.png) no-repeat 0 0;
}

#answers {
	border: 1px solid #EFEFEF;
	width: 780px;
	background: #fff;
	margin: 0 auto;
	padding: 10px;
}

#answers table { 
	border-bottom: 1px solid #333;
	width: 90%;
	margin-bottom: 20px;
}

#answers h1 { font-size: 40px; }

#answers strong, #answers .correct { color: #00CC00;}

#answers .missed { color: #990000; }


#ai_credits {
	text-align: center;
	background: #333;
	color: #fff;
}

#ai_credits a { color: #fff; }